Extending Qt Creator Manual | AddNewInformation

Extending Qt Creator Manual 4.5.2

# AddNewInformation Class

(ProjectExplorer::FolderNode::AddNewInformation)

- List of all members, including inherited members

## Public Functions

| AddNewInformation(const QString &name, int p)

## Member Function Documentation

### AddNewInformation::AddNewInformation(const QString &name, int p)

Default constructs an instance of AddNewInformation.